<?php
include_once('c_poll_question_card.php');
class c_page_cab_poll_question_card_stats extends c_page_cab_poll_question_card
{
    public $h1='Опросы - карточка вопроса - Прохождение опроса';
    public $rec_question ;

    function block_main()
    {
        $this->page_title() ;

        include_once(_DIR_EXT.'/poll/report_poll_results.php') ;
        $report_obj=new report_poll_results() ;
        $report_obj->question_id=$this->rec_question['pkey'];
        $report_obj->init();
        $report_obj->setting_for_question();
        $report_obj->view(['template_name'=>'print_template_HTML_for_question']) ;



    }







}

?>
